/* 
 Theme Name:     Bare bones for Divi
 Author:         Divi theme examples
 Author URI:     http://www.divithemeexamples.com 
 Template:       Divi
 Version:        1.0 
*/ 

/* ----------- AUSCANN 05-OCT 2020 --------------------------- */ 


.et_pb_toggle_open .et_pb_toggle_title:before {
display: block !important;
content: "\e04f";
}


html {background-color: #4d4d4e;}

body {
    color: #3e3e40;
    background-color: #fff;
font-family: "ingra", sans-serif;
    font-size: 14px;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.7em;
}


.et_pb_row {
    position: relative;
    width: 96%;
    max-width: 1280px;
    margin: auto;
}


   .container {
 position: relative;
    width: 100%;
    max-width: 1280px;
    margin: auto;
}

ul#menu-primary {margin-left: 50px;}

ul#menu-primary li {
    padding-right: 15px;
    padding-left: 15px;
	    margin-right: 15px;
     margin-left: 15px;
}

#menu-primary ul.sub-menu   {

width: 300px; 
    padding-right: 0px !important;
    padding-left:0px !important;
	    margin-right: 0px !important;
     margin-left: 0px !important;

} 

#menu-primary ul.sub-menu a  {
	font-size: 14px !important;

    padding-right: 11px !important;
    padding-left: 21px !important;
	    margin-right: 0px !important;
     margin-left: 0px !important;

} 


.et-pb-contact-message {
    color: #00739a !important;
    text-align: center !important;
	font-size: 18px !important;
}

.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: 92px;
    left: 0; width: 260px; 
}

.et-db #et-boc .et-l .nav li li {
    margin: 0;     width: 260px;
    padding:  0px 0px; border-bottom: 2px #fff solid;
}

.et-db #et-boc .et-l .nav li li:last-child {border-bottom: 0px #fff solid;}

.et-menu li ul li a {
    width: 100%;
    padding: 10px 25px;
}

.et-menu li ul li a:hover {font-weight:bold;}

.et-db #et-boc .et-l .et_pb_menu .et-menu-nav>ul ul {
    padding: 0px 0;
    text-align: left;
}

.et-db #et-boc .et-l .nav li li a {width:100%; }


.et-menu a {
    display: block;
    position: relative;
    color: #00739a;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.nav li ul {
    visibility: hidden;
    z-index: 9999;
    width: 240px;
    border-top: 1px solid #2ea3f2;
    opacity: 0;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
}



h1 {
    font-size: 48px;
 
}

p {
    font-size: 16px;
    line-height: 35px; padding: 10px 0px;
}



a {
    color: #00739a;
    text-decoration: none;
}

  a:link {  color: #00739a;}
  a:visited {  color: #00739a;}
  a:hover {  color: #4d4d4e;}
  a:active {  color: #00739a;}


/* ----------- Backgrounds --------------------------- */ 

#Head-HCP {height: 500px; width: 100%;}
#Head-Invest  {height: 500px; width: 100%;}
#Head-Product  {height: 500px; width: 100%;}
#Head-Clinical  {height: 500px; width: 100%;}
#Head-Education  {height: 500px; width: 100%;}


/* ----------- LOGIN  --------------------------- */ 

div#wpforms-1700-field_11-container {
    width: 30%;
    float: left;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
    display: block;
    font-weight: 400;
    font-size: 15px;
    float: left !important; display: block; width: auto; min-width: 70px;
    line-height: 1.3;
    margin: 0 0 20px 0; margin-right: 40px;
    padding: 0; padding-top: 10px;
}

.iti--allow-dropdown, div.wpforms-container .wpforms-form .iti--allow-dropdown, div.wpforms-container-full .wpforms-form .iti--allow-dropdown { width: 60%;}


div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
    float: left;
}

div.wpforms-container-full .wpforms-form .wpforms-list-inline ul li:nth-child(1) {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px !important;
    padding-top: 7px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-list-inline ul li:nth-child(2) {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px !important;
    padding-top: 0px !important;
}

.wpforms-confirmation-container-full {background: #fff;
	border: 0px solid #b4d39b;}

#Custom-Account li {padding: 10px; list-style: none;}

#Custom-Account strong {font-size: 17px; padding-top: 10px; display: block;}

#Custom-Account a {font-size: 17px;}

#Custom-Account a:link {color: #fff; }
#Custom-Account a:visited {color: #fff; }
#Custom-Account a:hover {color: #fff; }
#Custom-Account a:active {color: #fff; }

#Custom-Account  br {
    display: none !important;
}

.um-toggle-gdpr {
    display: none;
}


#Home-CallOut {
    background-color: 
    #00739a;
    height: 500px;
    padding-top: 140px !important;
    padding-right: 79px !important;
    padding-bottom: 30px !important;
    padding-left: 79px !important;
	margin: auto !important;
display: block;
    width: 660px;
}

#form-notes ol li {padding: 10px 0px; font-size: 12px; list-style-position: outside; font-weight: 600; line-height: 17px;}

#form-notes ol li ol {list-style: lower-alpha !important; font-size: 11px;  line-height: 15px;}

#form-notes ol li ol li {font-size: 11px; font-weight: normal;  line-height: 15px; padding: 5px 0px;}

#home-left {display:block; width: 49%; padding: 1%; float: left; text-align: center; font-weight: 200; background-color: #f2f2f2; padding-top: 73px; padding-bottom: 95px;border-left: 15px solid #fff; }

#home-left 		a { display:block; width:137px; padding: 7px 10px; margin: auto; margin-top: 60px; text-decoration: none; font-family: "ingra", sans-serif;  font-weight: 400;font-size:17px;
			
-webkit-border-top-left-radius: 23px;
-webkit-border-bottom-right-radius: 23px;
-moz-border-radius-topleft: 23px;
-moz-border-radius-bottomright: 23px;
border-top-left-radius: 23px;
border-bottom-right-radius: 23px;}
		
	#home-left 			a:link { color: #fff; background-color: #00739a;}
	#home-left 			a:visited { color: #fff; background-color: #00739a;}
	#home-left 			a:hover { color: #fff; background-color: #4d4d4e; opacity: 1;}
	#home-left 			a:active { color: #fff; background-color: #00739a;}

#home-middle {display:block; width: 49%; padding: 1%; border-left: 15px solid #fff; border-right: 0px solid #ccc; float: left; text-align: center; font-weight: 200;  background-color: #f2f2f2; padding-top: 73px; padding-bottom: 95px;}

#home-middle 		a { display:block; width:137px; padding: 7px 10px; margin: auto; margin-top: 60px; text-decoration: none; font-family: "ingra", sans-serif;  font-weight: 400;font-size:17px;
			
-webkit-border-top-left-radius: 23px;
-webkit-border-bottom-right-radius: 23px;
-moz-border-radius-topleft: 23px;
-moz-border-radius-bottomright: 23px;
border-top-left-radius: 23px;
border-bottom-right-radius: 23px;}
		
	#home-middle 			a:link { color: #fff; background-color: #00739a;}
	#home-middle 			a:visited { color: #fff; background-color: #00739a;}
	#home-middle 			a:hover { color: #fff; background-color: #4d4d4e; opacity: 1;}
	#home-middle 			a:active { color: #fff; background-color: #00739a;}

.text {font-size:18px; margin-top: 15px; font-weight: 400;}
	.heading {font-size:34px; margin-top: 30px; font-weight: 400;}

/* ----------- HEALTH PROFESSIONALS  --------------------------- */ 


#Professionals-greeting {display:block;}

#Professionals-Icon {display:block; float: left; width: 180px; height: auto;}

#Professionals-Welcome {display:block; float: left; }

#Professionals-Welcome h1 {color: #00739a; padding-top: 40px; padding-left: 20px; font-size: 60px;}
#Professionals-Copy h2 {font-size: 38px; color: #fff; text-align: center; padding-bottom:  30px;}
#Professionals-Copy p {font-size: 17px; color: #fff; text-align: center; line-height: 36px; width: 100%; max-width: 900px; padding-left: 20px; padding-right: 20px; margin: auto;}

#Professionals-Copy a { display:block; width:320px; padding: 7px 10px; margin: auto; margin-top: 30px; text-decoration: none; font-family: "ingra", sans-serif; text-align: center;  font-weight: 500;font-size:20px;
			
-webkit-border-top-left-radius: 23px;
-webkit-border-bottom-right-radius: 23px;
-moz-border-radius-topleft: 23px;
-moz-border-radius-bottomright: 23px;
border-top-left-radius: 23px;
border-bottom-right-radius: 23px;}

#Professionals-Copy a:link { color: #00739a; background-color: #fff;}
#Professionals-Copy a:visited { color: #00739a; background-color: #fff;}
#Professionals-Copy a:hover { color: #00739a; background-color: #fff; opacity: 1;}
#Professionals-Copy a:active { color: #00739a; background-color: #fff;}

#Professionals-Links h2 {font-size: 38px; color: #3e3e40; text-align: center; padding-bottom:  30px;}
#Professionals-Links p {font-size: 17px; color: #3e3e40; text-align: center; line-height: 36px; width: 100%; max-width: 900px; padding-left: 20px; padding-right: 20px; margin: auto;}

#Professionals-Links ul {margin: 0; padding: 0; }
#Professionals-Links li {margin: 0; padding: 0; list-style:none; }

#Professionals-Links a { display:block; width:90%; padding: 20px 10px;     padding-top: 24px; margin: auto; margin-top: 30px; text-decoration: none; font-family: "ingra", sans-serif; text-align: center;  font-weight: 400;font-size:30px;}
#Professionals-Links a:link { color: #fff; background-color: #4d4d4e;}
#Professionals-Links a:visited { color: #fff; background-color: #4d4d4e;}
#Professionals-Links a:hover { color: #fff; background-color: #00739a; opacity: 1;}
#Professionals-Links a:active { color: #fff; background-color: #4d4d4e;}


#InPage-Link {width:120px;}

#InPage-Link a { display:block;  padding: 5px 0px;     padding-top: 6px; margin: auto; margin-top: 30px; text-decoration: none; font-family: "ingra", sans-serif; text-align: center;  font-weight: 400;font-size:18px;}
#InPage-Link a:link { color: #fff; background-color: #4d4d4e;}
#InPage-Link a:visited { color: #fff; background-color: #4d4d4e;}
#InPage-Link a:hover { color: #fff; background-color: #00739a; opacity: 1;}
#InPage-Link a:active { color: #fff; background-color: #4d4d4e;}

#Pharma-Link {background-color: #00739a;margin-bottom: 50px; padding-bottom: 20px; display: block;}

#Pharma-Link  p {color:#fff;}

#Pharma-Link ul {margin: 0; padding: 0;margin-bottom: 20px;}
#Pharma-Link li {margin: 0; padding: 0; list-style:none;  color: #fff; text-align: center;font-size:30px;padding-top: 30px ;}

#Pharma-Link a {  font-weight: 400;}
#Pharma-Link a:link { color: #fff; }
#Pharma-Link a:visited { color: #fff; }
#Pharma-Link a:hover { color: #fff; }
#Pharma-Link a:active { color: #fff; }


/*
#Pharma-Link a { display:block; width:90%; padding: 20px 10px; margin: auto; margin-top: 30px; text-decoration: none; font-family: "ingra", sans-serif; text-align: center;  font-weight: 400;font-size:30px;}
#Pharma-Link a:link { color: #fff; background-color: #00739a;}
#Pharma-Link a:visited { color: #fff; background-color: #00739a;}
#Pharma-Link a:hover { color: #fff; background-color: #4d4d4e; opacity: 1;}
#Pharma-Link a:active { color: #fff; background-color: #00739a;} */

		#Regulatory-Framework {width: 100%; margin: auto; display: block;}



#Regulatory-Framework  a:link {  color: #4d4d4e;}
  #Regulatory-Framework a:visited {  color: #4d4d4e;}
  #Regulatory-Framework a:hover {  color: #00739a;}
  #Regulatory-Framework a:active {  color: #4d4d4e;}
		
		#Regulatory-Framework .title {text-align: center; font-size: 24px;}
		
		#Regulatory-Framework-head { height: 78px;display: block; background-image: url(https://auscann.com.au/wp-content/uploads/2020/03/Auscann-RFHead-VLine.png); background-repeat: no-repeat; background-position: bottom center;}
		
		#Regulatory-Framework-head  h2 { border-bottom: 1px solid #595a5b; width:330px; font-size: 25px; margin: auto;  }
		
			#Regulatory-Framework-head  .title {text-align: center; }
		
		#RF-Lines {border-top: 1px solid #000; border-left: 1px solid #000; border-right: 1px solid #000; display: block; height: 40px; width: 50%; margin: auto;
		
		-webkit-border-top-left-radius: 30px;
-webkit-border-top-right-radius: 30px;
-moz-border-radius-topleft: 30px;
-moz-border-radius-topright: 30px;
border-top-left-radius: 30px;
border-top-right-radius: 30px;
		
		}

		#Regulatory-Framework-tga {width: 50%; float: left; display: block; }
		
			#Regulatory-Framework-tga h2   {  width:400px; font-size: 24px; margin: auto; line-height: 36px;  }
		
		#Regulatory-Framework-states {width: 50%; float: left;display: block; }
			#Regulatory-Framework-states  h2   {  width:300px; font-size: 24px; margin: auto; line-height: 36px; }

	#Regulatory-Framework-Mobile {width: 100%; max-width: 600px; margin: auto; display: none; border-left: 0px solid #000;}




#Icon-Heading {display:block; width: 77%; margin: auto;}

#Icon-Heading ul {text-align: center; padding:0px; margin: 0px;}

#Icon-Heading li {list-style: none; display: inline-block; padding:0px; margin: 0px;}

#Icon-Heading li:first-child {padding-top:20px;}
#Icon-Heading li:last-child {padding-top:0px;}

#Icon {text-align: right; float: left; width: 103px;}

#Heading h1 {font-size: 48px; color: #3e3e40; text-align: left; padding:0px; margin: 0px;padding-top:25px; padding-left:140px;}

.Contact-Box { width: 90%; max-width: 375px; min-width: 375px; background-color: #f2f2f2; text-align: center; padding: 10px; font-size: 22px; line-height: 33px; margin: auto;	 }

.Contact-Box p {
    color: #3e3e3f;
    padding: 0; font-size: 22px; font-weight: 400;
}

.Contact-Box .Phone {
    color: #007299;
    font-weight: bold;
}

.blue-heading h1 {font-size: 26px; color: #007299; text-align: center; }

#Disclaim {
    display: block;
    width: 82%;
    max-width: 861px;
    min-width: 1050px;
    margin: auto !important;
    padding: 15px!important; padding-top:8px !important;
}

/* ----------- TEXT layouts  --------------------------- */ 

.gold-text h2 {font-size: 48px; color: #ceae6e; text-align: center; padding-bottom:  30px;}

.gold-text p {font-size: 17px; color: #ceae6e; text-align: center; line-height: 36px; font-weight:400;}


.gold-text-2 h2 {font-size: 48px; color: #ceae6e; text-align: center; padding-bottom:  10px; line-height: 60px;}

.gold-text-2 p {font-size: 34px; color: #ceae6e; text-align: center; line-height: 52px; font-weight:400; max-width: 600px; margin: auto;}

.gold-text-home h2 {font-size: 28px; color: #ceae6e; text-align: center; padding-bottom:  10px; line-height: 42px;}


.black-copy h1 {font-size: 48px; color: #3e3e40; text-align: center; padding-bottom:  30px;}

.black-copy h2 {font-size: 48px; color: #3e3e40; text-align: center; padding-bottom:  30px;}

.black-copy p {font-size: 17px; color: #3e3e40; text-align: center; line-height: 36px; width: 100%; max-width: 900px; padding-left: 20px; padding-right: 20px; margin: auto;}

.black-copy ul {margin: 0; padding: 0; margin-top: 0px;  padding-left: 80px; }

.black-copy li {font-size: 17px; color: #3e3e40; text-align:left; line-height: 36px; width: 100%; max-width: 900px; padding: 10px 20px; margin: auto; list-style: none;}


.black-copy-faq h1 {font-size: 48px; color: #3e3e40; text-align: center; padding-bottom:  30px;}	

.black-copy-faq h2 {font-size: 48px; color: #3e3e40; text-align: center; padding-bottom:  30px;}

.black-copy-faq p {font-size: 17px; color: #3e3e40; text-align: left; line-height: 36px; }

.black-copy-policy p {font-size: 17px; color: #3e3e40; text-align: left; line-height: 36px; }

.black-copy-policy h2 {font-size: 26px; color: #3e3e40; text-align: left; padding:  30px 0px; padding-top: 20px; font-weight: 600; }


.black-copy-policy h3 {font-size: 22px; color: #3e3e40; text-align: left; padding:  30px 0px; font-style: italic; padding-top: 15px; }

.black-copy-policy ol {list-style-position: outside; padding-left: 50px;}

.black-copy-policy li {font-size: 17px; color: #3e3e40; text-align:left; line-height: 36px; width: 100%; margin: auto; padding: 8px 0px; list-style-position: outside;}

.black-copy-governance h2 {font-size: 26px; color: #3e3e40; text-align: left; padding:  30px 0px; padding-top: 20px; font-weight: 600; }

.black-copy-governance ul {margin: 0; padding: 0; margin-top: 0px;  padding-left: 0px; }

.black-copy-governance  li {font-size: 17px; color: #3e3e40; text-align:left; line-height: 36px; width: 100%; margin: auto; padding: 8px 0px; list-style-position: outside; list-style: none;}

.white-copy-login  p {font-size: 30px; color: #fff; text-align: left; padding:  0px 0px; margin: 0px;}

.black-copy-notice p {font-size: 27px; color: #3e3e40; text-align: center; line-height: 44px; width: 100%; padding-left: 20px; padding-right: 20px; margin: auto;}



.black-copy-fworks h1 {font-size: 48px; color: #3e3e40; text-align: center; padding-bottom:  30px; line-height: 60px;}

.black-copy-fworks h2 {font-size: 26px; color: #3e3e40; text-align: left; padding-bottom:  30px; padding-top: 40px;}

.black-copy-fworks p {font-size: 17px; color: #3e3e40; text-align: left; line-height: 36px; width: 100%;  margin: auto;}

.black-copy-fworks ul {margin: 0; padding: 0; margin-top: 0px;  padding-left: 0px; }

.black-copy-fworks li {font-size: 17px; color: #3e3e40; text-align:left; line-height: 36px; padding: 10px 20px; margin: auto; list-style: none;}




.black-copy-papers ul {margin: 0; padding: 0; margin-top: 0px;  padding-left: 0px; }

.black-copy-papers li {font-size: 17px; color: #3e3e40; text-align:left; line-height: 36px; padding: 15px 20px; margin: auto; list-style: none;}

.black-copy-papers li { background: #fff; }
.black-copy-papers li:nth-child(even) {
    background: #fafafa;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}

.Board {border-bottom: 1px #000 solid;}


h4 {font-size: 18px !important; color: #3e3e40; text-align: left; padding:  30px 0px; font-style: italic; padding-top: 15px; }

#Corporate-Directory {width: 100%;}

#Corporate-Directory  p {font-size: 17px; color: #3e3e40; text-align: center; line-height: 36px;   padding-left: 20px;padding-right: 20px;padding-bottom: 50px; margin: auto; clear: both;}


#Corporate-Directory .col-1 {display: block; width: 33%; float: left; padding-bottom: 0px; }
#Corporate-Directory .col-2 {display: block; width: 33%; float: left;}
#Corporate-Directory .col-3 {display: block; width: 33%; float: left;}

/* ----------- TABLES  --------------------------- */ 


#ClinicalResearch table {border: 1px solid #4d4d4d;}

#ClinicalResearch td {font-size: 16px; line-height: 28px; border: 1px solid #4d4d4d;}
.TrialHead	{ background-color: #00739a; color: #fff; font-weight: 600;}

#ClinicalResearch .TrialHead td {border-right: 1px solid #fff; text-align: center;}

#ClinicalResearch .TrialHead td:nth-child(4) {border-right: 1px solid #4d4d4d;}

#ClinicalResearch table sup {
    bottom: .2em;
}

#wpforms-1700-field_10 sup {bottom: .8em;  font-size: 50%; position: relative;}
#wpforms-1700-field_28 sup {bottom: .8em;  font-size: 50%; position: relative;}

div.wpforms-container-full .wpforms-form button[type=submit] {    background-color: #00739a;
    border: 1px solid #00739a;
    color: #fff;
    font-size: 1em;
    padding: 10px 15px;
	float: right;
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover {    background-color: #4d4d4d;
    border: 1px solid #4d4d4d;
    color: #fff;
    font-size: 1em;
    padding: 10px 15px;
}


#key-dates table {width: 80%; margin: auto; margin-left: 20%; font-size: 17px;}

#ASX-Announcements table {width: 80%; margin: auto; margin-left: 20%; margin-bottom: 30px; font-size: 17px;}
#ASX-Announcements h2 {font-size: 36px; padding-top: 30px; padding-bottom: 10px; margin: auto; margin-bottom: 30px; width: 60%;  border-bottom: 1px solid #ebebeb;}
#ASX-Announcements ul { text-align: center;} 
#ASX-Announcements li { display: inline-block; font-size: 16px; margin: 0px 15px;}

#ASX-Announcements  a {display: block; }

#ASX-Announcements  a:link {  color: #00739a;}
#ASX-Announcements  a:visited {  color: #00739a;}
#ASX-Announcements  a:hover {  color: #4d4d4e;}
#ASX-Announcements  a:active {  color: #00739a;}


#ASX-Announcements li a {display: block; padding: 3px 20px;}

#ASX-Announcements li a:link { background-color: #00739a; color: #fff;}
#ASX-Announcements li a:visited { background-color: #00739a; color: #fff;}
#ASX-Announcements li a:hover { background-color: #4d4d4e; color: #fff;}
#ASX-Announcements li a:active { background-color: #ceae6e; color: #fff;}

.entry-content table {border: 0px solid #eee;}

.entry-content table:not(.variations), body.et-pb-preview #main-content .container table {
    border: 0px solid #eee;
    margin: 0 0 15px;
    text-align: left;
    width: 100%;
}


.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 15px 10px;
    border-top: 0px solid #eee; 
}

	.table-head {font-size: 24px;  }
		.table-bold { font-weight: bold;}

#Board-Members p {text-align: center; line-height: 26px; margin-top: 25px; font-size: 16px;}
#Board-Members img { width: 200px; height: 200px; border-radius: 150px; display: block; margin: auto;}



#Board-Members .BM-Col-1 { width: 21%; float: left; padding: 2%; margin: 2%;}

.BM-Col-1 {  padding: 2%; margin: 2%; text-align: center; line-height: 16px;}

.BM-Col-1 p {line-height: 22px; height: 75px;}


.BM-Col-1 .credentials { text-align: center; font-size: 12px; margin-top: 10px; display: block;}



#bio-image   { width: 200px; }
#bio-image  img { width: 200px; height: 200px; border-radius: 400px; display: block; margin: auto; float: left;}


#bio-title {float: left; padding-left: 30px; padding-top: 40px;}



#bio-title p {line-height: 28px;}

#bio-copy { clear: both; padding-top: 20px;display: block; width: 88%; margin: auto;}

#bio-copy p {line-height: 30px;}


/* ----------- USER REGISTRATION  --------------------------- */ 


span.et_pb_contact_field_options_title {
    display: none;
}

.um input[type="submit"].um-button, .um input[type="submit"].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {
    background:     #00739a;
}



#et_pb_contact_form_0 {color:#fff;}

#et_pb_contact_form_0 .et_pb_contact_captcha_question {font-weight: bold;}

#et_pb_contact_form_0 .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button {
    color: #00739a!important;
    border-width: 0px!important;
    border-radius: 0px;
    font-size: 18px;
    background-color: #ffffff;
    padding-top: 0px!important;
    padding-right: 40px!important;
    padding-bottom: 0px!important;
    padding-left: 40px!important;
    height: 50px; margin-top: 200px !important;
}


/* ----------- FOOTER  --------------------------- */ 

#custom-footer-top {margin-bottom: 30px; display:block;}

#custom-footer-top ul { text-align: center; margin: 0px; padding: 0px;}

#custom-footer-top li { text-align: center; display: inline-block; margin: 0px 5px; padding: 0px 5px; list-style: none;}

#custom-footer-menu {
    display: block;
    height: auto;
    overflow: hidden;
}

#custom-footer-menu ul {margin: 0px; padding: 0px;}

#custom-footer-menu li {list-style: none; color: #fff; font-size:20px; padding: 3px 0px;}

#custom-footer-menu li a  { color: #fff; font-size:14px;   }


#custom-footer-menu p  { color: #fff; font-size:14px; line-height: 26px; max-width: 80%;  }
#custom-footer-menu a  { color: #fff; font-size:14px;   }

#custom-footer-menu a:hover {opacity: 0.8;}

#custom-footer-menu-1 {display: block; width: 23%; padding: 0px 1%; float: left;}

#custom-footer-menu-2 {display: block; width: 23%; padding: 0px 1%; float: left;}

#custom-footer-menu-3 {display: block; width: 23%; padding: 0px 1%; float: left;}

#custom-footer-menu-4 {display: block; width: 23%; padding: 0px 1%; float: left;}



#custom-footer-bottom {display: block; clear:both; margin-top: 30px;}
#custom-footer-bottom ul { text-align: center; margin: 0px; padding: 0px;}
#custom-footer-bottom li {display: inline-block; margin: 0px 0px; padding: 0px 15px; text-align: center; list-style: none; color: #fff; font-size:12px; border-left: rgba(255,255,255, .80) 1px solid; }

#custom-footer-bottom li:first-child {border-left: rgba(255,255,255, .80) 0px solid; }

#custom-footer-bottom li a  { color: #fff; }

#custom-footer-bottom li a:hover {opacity: 0.8;}




.V-Integrity {padding: 0px 0px;}
.V-Customer {padding: 0px 32px;}
.V-Teamwork {padding: 0px 56px;}
.V-Quality {padding: 0px 35px;}
.V-Innovation {padding: 0px 38px;}
.V-Environmental {padding: 0px 87px;}


/* ----------- MEDIA QUERIES  --------------------------- */ 


@media (max-width: 1324px)
{
	

.V-Integrity {padding: 0px 0px;}
.V-Customer {padding: 0px 32px;}
.V-Teamwork {padding: 0px 56px;}
.V-Quality {padding: 0px 35px;}
.V-Innovation {padding: 0px 38px;}
.V-Environmental {padding: 0px 70px;}
	
}

@media (max-width: 1250px)
{
	
	ul#menu-primary li {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: 10px;
    margin-left: 10px;
}
	
}
	
	@media (max-width: 1210px)
{
	

#Our_vision  { width: 80%; max-width: 600px;
    margin-right: 20px !important;
    margin-left: 0px !important;
}	
	
	#Our_mission  { width: 50%; max-width: 600px;
    margin-right: 0px !important;
    margin-left: 50% !important;
}	
	
		#Disclaim {
    display: block;
    width: 96%;
   
    min-width: 0px;
    margin: auto !important;
    padding: 15px!important;
}
	
}

@media (max-width: 1201px)
{
	

.V-Integrity {padding: 0px 0px;}
.V-Customer {padding: 0px 32px;}
.V-Teamwork {padding: 0px 40px;}
.V-Quality {padding: 0px 35px;}
.V-Innovation {padding: 0px 38px;}
.V-Environmental {padding: 0px 60px;}
	
}

@media (max-width: 1145px)
{
	
ul#menu-primary {
    margin-left: 30px;
}
	
	
	ul#menu-primary li {
    padding-right: 9px;
    padding-left: 9px;
    margin-right: 9px;
    margin-left: 9px;
}
	
.V-Integrity {padding: 0px 0px;}
.V-Customer {padding: 0px 0px;}
.V-Teamwork {padding: 0px 0px;}
.V-Quality {padding: 0px 0px;}
.V-Innovation {padding: 0px 0px;}
.V-Environmental {padding: 0px 0px;}
	
}


@media (max-width: 1090px)
{
	.BM-Col-1  .credentials {
    margin-top: 30px !important; display:block !important;
}
}




@media (max-width: 1110px)
{
	
	ul#menu-primary li {
    padding-right: 6px;
    padding-left: 6px;
    margin-right: 6px;
    margin-left: 6px;
}
	
		#Icon-Heading {
    display: block;
    width: 85%;
    margin: auto;
}
	
}


@media (max-width: 1032px)
{
	
	ul#menu-primary {
    margin-left: 15px;
}
	
	ul#menu-primary li {
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 5px;
    margin-left: 5px;
}
	
}


@media (max-width: 1024px)
{
	
	ul#menu-primary {
    margin-left: 15px;
}
	

	
		#Our_mission   { width: 80%; max-width: 600px; display: block;
    margin-right: 0px !important;
    margin-left: 0px !important; margin: auto !important;
}
	
	
	
	#Head-HCP {height: 300px; width: 100%;}
	#Head-Invest {height: 300px; width: 100%;}
	#Head-Product  {height: 300px; width: 100%;}
#Head-Clinical  {height: 300px; width: 100%;}
#Head-Education  {height: 300px; width: 100%;}
	
#custom-footer-menu-1 {display: block; width: 23%; padding: 0px 1%; float: left;}

#custom-footer-menu-2 {display: block; width: 23%; padding: 0px 1%; float: left;}

#custom-footer-menu-3 {display: block; width: 23%; padding: 0px 1%; float: left;}

#custom-footer-menu-4 {display: block; width: 25%; padding: 0px 1%; float: left;}
	
}

@media (max-width:  996px)
{
	
	ul#menu-primary {
    margin-left: 4px;
}
	
	ul#menu-primary li {
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 4px;
    margin-left: 4px;
}
	
}



@media (max-width: 980px)
{
	.BM-Col-1  .credentials {
    margin-top: 0px !important; display:block !important;
}
.V-Integrity {padding: 0px 15%; margin-bottom:20px;}
.V-Customer {padding: 0px 15%; margin-bottom:20px;}
.V-Teamwork {padding: 0px 15%; margin-bottom:20px;}
.V-Quality {padding: 0px 15%; margin-bottom:20px;}
.V-Innovation {padding: 0px 15%; margin-bottom:20px;}
.V-Environmental {padding: 0px 15%; margin-bottom:20px;}
	
}




@media (max-width: 980px)
{

 .et_pb_menu .et_mobile_menu {
    top: 133%;
    padding: 5%;}
	
	
	#key-dates table {
    width: 100%;
   
    margin-left: 0%; margin: auto;
    font-size: 17px;
    display: block;
}
	
	.Board {border-bottom: 0px #000 solid;}
	
	.BAM-Cols { width: 31.5%; }
	
		#Icon-Heading {
    display: block;
    width: 96%;
    margin: auto;
}
	
	.et_pb_column {
    width: 100%;
    margin-bottom: 15px;
}

	
}

@media (max-width: 975px)
{
	
		#Our_vision  { width: 80%; max-width: 600px; display: block;
    margin-right: 0px !important;
    margin-left: 0px !important; margin: auto !important;
}
	
	
	
#custom-footer-menu-1 {display: block; width: 22%; padding: 0px 1%; float: left;}

#custom-footer-menu-2 {display: block; width: 22%; padding: 0px 1%; float: left;}

#custom-footer-menu-3 {display: block; width: 22%; padding: 0px 1%; float: left;}

#custom-footer-menu-4 {display: block; width: 28%; padding: 0px 1%; float: left;}	
	
}


@media (max-width: 870px)
{
	
	
#custom-footer-menu-1 {display: block; width: 25%; padding: 0px 1%; float: left;}

#custom-footer-menu-2 {display: block; width: 25%; padding: 0px 1%; float: left;}

#custom-footer-menu-3 {display: block; width: 25%; padding: 0px 1%; float: left;}

#custom-footer-menu-4 {display: block; width: 25%; padding: 0px 1%; float: left;}	
	

		#Icon-Heading {
    display: block;
    width: 100%;
    margin: auto;}
	
	#Icon {text-align: center; float: none; width: 103px; display:block; margin:auto;}

#Heading h1 {font-size: 48px; line-height:62px; color: #3e3e40; text-align: center; padding:0px; margin: 0px;padding-top:15px; padding-left:0px;}
	
}


	



@media (max-width: 768px)
{
	
			#Regulatory-Framework {width: 100%; margin: auto; display: none;}
	
	#Regulatory-Framework-Mobile {width: 100%; max-width: 600px; margin: auto; display: block; border-left: 0px solid #000;}
	#Regulatory-Framework-Mobile .title {text-align: left; font-size: 24px; border-left: 0px solid #000;}
		
		#Regulatory-Framework-links-Mobile { border-left: 1px solid #000; display: block; height: 163px; padding-left: 0px;padding-top: 3px; padding-bottom: 30px;}
		
		#Regulatory-Framework-head-Mobile { height: 30px;display: block; background-image: none; background-repeat: no-repeat; background-position: bottom center; margin-bottom: 5px;}
		
		#Regulatory-Framework-head-Mobile  h2 { border-bottom: 1px solid #595a5b; width:auto; font-size: 25px; margin: auto; width: auto;  }
		
			#Regulatory-Framework-head-Mobile  .title {text-align: left; }
		
#Regulatory-Framework-links-Mobile a {background-image: url(https://auscann.com.au/wp-content/uploads/2020/03/link-line.png); background-repeat: no-repeat; background-position: left center; padding-left: 40px; display: block;}

		#Regulatory-Framework-tga-Mobile {width: 90%; float: none; display: block; margin-top: 30px;}
		
			#Regulatory-Framework-tga-Mobile h2   {  width:auto; font-size: 24px; margin: auto; line-height: 36px;  }
		
		#Regulatory-Framework-states-Mobile {width: 90%; float: none;display: block; clear: both; margin-top: 30px;}
			#Regulatory-Framework-states-Mobile h2   {  width:auto; font-size: 24px; margin: auto; line-height: 36px; }
	
	#Regulatory-Framework-Mobile  a:link {  color: #4d4d4e;}
  #Regulatory-Framework-Mobile a:visited {  color: #4d4d4e;}
  #Regulatory-Framework-Mobile a:hover {  color: #00739a;}
  #Regulatory-Framework-Mobile a:active {  color: #4d4d4e;}
	
		.et_pb_accordion_0.et_pb_accordion .et_pb_toggle_close h5.et_pb_toggle_title {line-height: 26px;}
	
#custom-footer-menu-1 {display: block; width: 40%; padding: 0px 1%; float: left; margin-bottom: 40px; margin-left: 5%;}

#custom-footer-menu-2 {display: block; width: 40%; padding: 0px 1%; float: left; margin-bottom: 40px; margin-left: 5%;}

#custom-footer-menu-3 {display: block; width: 40%; padding: 0px 1%; float: left; margin-left: 5%;}


#custom-footer-menu-4 {display: block; width: 40%; padding: 0px 1%; float: left; margin-left: 5%;}
	

	#custom-footer-bottom ul {text-align: center;}
	
	
	#custom-footer-bottom li {
    display: block;
    margin: 0px 0px;
    padding: 5px 0px;
    text-align: center;
    list-style: none;
    color: 
    #fff;
    font-size: 12px;
    border-left: rgba(255,255,255, .80) 0px solid;
}
	
		
	.home_row {width:100%;}
	
	
#Home-CallOut {
    background-color: 
    #00739a;
    height: 500px;
    padding-top: 140px !important;
    padding-right: 79px !important;
    padding-bottom: 30px !important;
    padding-left: 79px !important;
	margin: auto !important;
display: block;
    width: 100%;}
	
#Corporate-Directory .col-1 {display: block; width: 50%; float: left; padding-bottom: 0px; }
#Corporate-Directory .col-2 {display: block; width: 50%; float: left;}
#Corporate-Directory .col-3 {display: block; width: 50%; float: left;}	

	
.V-Integrity {padding: 0px 5%; margin-bottom:30px;}
.V-Customer {padding: 0px 5%; margin-bottom:30px;}
.V-Teamwork {padding: 0px 5%; margin-bottom:30px;}
.V-Quality {padding: 0px 5%; margin-bottom:30px;}
.V-Innovation {padding: 0px 5%; margin-bottom:30px;}
.V-Environmental {padding: 0px 5%; margin-bottom:30px;}
	
	#ClinicalResearch table {border: 1px solid #4d4d4d;}

#ClinicalResearch td {font-size: 14px; line-height: 20px; border: 1px solid #4d4d4d; padding: 2px; vertical-align: top;}
	
.TrialHead	{ background-color: #00739a; color: #fff; font-weight: 600;}

#ClinicalResearch .TrialHead td {border-right: 1px solid #fff; text-align: center;}

#ClinicalResearch .TrialHead td:nth-child(4) {border-right: 1px solid #4d4d4d;}

#ClinicalResearch table sup {
    bottom: .2em;
}
	
	
}

@media (max-width: 655px)
{
	#Home-CallOut {
    background-color: 
    #00739a;
    height: 500px;
    padding-top: 140px !important;
    padding-right: 60px !important;
    padding-bottom: 30px !important;
    padding-left: 60px !important;
	margin: auto !important;
display: block;
    width: 100%;
}
	
	
		#home-left {
    display: block;
    width: 96%;
margin-top: 20px;
    padding-top: 73px;
    padding-bottom: 95px;
}

	
	
	#home-middle {
    display: block;
    width: 96%;
margin-top: 20px;
    padding-top: 73px;
    padding-bottom: 95px;
}

	
#custom-footer-menu-1 {display: block; width: 45%; padding: 0px 1%; float: left; margin-bottom: 40px; margin-left: 2.5%;}

#custom-footer-menu-2 {display: block; width: 45%; padding: 0px 1%; float: left; margin-bottom: 40px; margin-left: 2.55%;}

#custom-footer-menu-3 {display: block; width: 45%; padding: 0px 1%; float: left; margin-left: 2.5%;}


#custom-footer-menu-4 {display: block; width: 45%; padding: 0px 1%; float: left; margin-left: 2.5%;}
	
	
}


@media (max-width: 600px)
{
	
		#Home-CallOut {
    background-color: 
    #00739a;
    height: 500px;
    padding-top: 120px !important;
    padding-right: 60px !important;
    padding-bottom: 30px !important;
    padding-left: 60px !important;
	margin: auto !important;
display: block;
    width: 100%;
}
	

	

		.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 15px 10px;
    border-top: 0px solid #eee; vertical-align: top;}
	
#custom-footer-menu-1 {display: block; width: 90%; padding: 0px 1%; float: none; margin-bottom: 40px; margin-left: 2.5%;}

#custom-footer-menu-2 {display: block; width: 90%; padding: 0px 1%; float: none; margin-bottom: 40px; margin-left: 2.55%;}

#custom-footer-menu-3 {display: block; width: 90%; padding: 0px 1%; float: none;  margin-bottom: 40px; margin-left: 2.5%;}


#custom-footer-menu-4 {display: block; width: 90%; padding: 0px 1%; float: none;  margin-bottom: 40px; margin-left: 2.5%;}
	
	.V-Integrity {padding: 0px 0%; margin-bottom:30px;}
.V-Customer {padding: 0px 0%; margin-bottom:30px;}
.V-Teamwork {padding: 0px 0%; margin-bottom:30px;}
.V-Quality {padding: 0px 5%; margin-bottom:30px;}
.V-Innovation {padding: 0px 0%; margin-bottom:30px;}
.V-Environmental {padding: 0px 0%; margin-bottom:30px;}
	
	
		#ClinicalResearch table {border: 1px solid #4d4d4d;}

#ClinicalResearch td {font-size: 12px; line-height: 18px; border: 1px solid #4d4d4d; padding: 2px; vertical-align: top;}
	
.TrialHead	{ background-color: #00739a; color: #fff; font-weight: 600;}

#ClinicalResearch .TrialHead td {border-right: 1px solid #fff; text-align: center;}

#ClinicalResearch .TrialHead td:nth-child(4) {border-right: 1px solid #4d4d4d;}

#ClinicalResearch table sup {
    bottom: .2em;
}
}

@media (max-width: 500px)
{
	.et_pb_row {
    position: relative;
    width: 90%;
    max-width: 1280px;
    margin: auto;
}
	
	#home-fullwidth { height: 400px;}
	
		.home_row {width:100%;     height: 400px;}
	
		#Home-CallOut {
    background-color: 
    #00739a;
    height: 400px;
    padding-top: 70px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
	margin: auto !important;
display: block;
    width: 100%;
}
	

	
	.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 10px 5px;
    border-top: 0px solid #eee; vertical-align: top;}
	
		#key-dates table {
    width: 100%;
   
    margin-left: 0%; margin: auto;
    font-size: 14px;
    display: block;
}
	
			#ClinicalResearch table {border: 1px solid #4d4d4d;}

#ClinicalResearch td {font-size: 12px; line-height: 16px; border: 1px solid #4d4d4d; padding: 2px; vertical-align: top;}
	
.TrialHead	{ background-color: #00739a; color: #fff; font-weight: 600;}

#ClinicalResearch .TrialHead td {border-right: 1px solid #fff; text-align: center;}

#ClinicalResearch .TrialHead td:nth-child(4) {border-right: 1px solid #4d4d4d;}

#ClinicalResearch table sup {
    bottom: .2em;
}
	
	#ClinicalResearch table a { word-break:break-all;}

}


@media (max-width: 491px)
{
		#Regulatory-Framework-links-Mobile { border-left: 1px solid #000; display: block; height: 200px; padding-left: 0px;padding-top: 3px; padding-bottom: 30px;}
			
	#Corporate-Directory .col-1 {display: block; width: 90%; float: none; margin: auto; padding-bottom: 0px; }
#Corporate-Directory .col-2 {display: block; width: 90%; float: none;  margin: auto; }
#Corporate-Directory .col-3 {display: block; width: 90%; float: none;  margin: auto; }	
}

@media (max-width: 469px)
{
		#Regulatory-Framework-links-Mobile { border-left: 1px solid #000; display: block; height: 218px; padding-left: 0px;padding-top: 3px; padding-bottom: 30px;}
			
	
}


@media (max-width: 430px)
{
.Contact-Box {
    width: 90%;
    max-width: 375px;
    min-width: 0px;
    background-color: #f3f3f3;
    text-align: center;
    padding: 10px;
    font-size: 22px;
    line-height: 33px;
    margin: auto; margin-top: 30px;
}
		#ClinicalResearch table {border: 1px solid #4d4d4d;}

#ClinicalResearch td {font-size: 11px; line-height: 16px; border: 1px solid #4d4d4d; padding: 2px; vertical-align: top;}
	
.TrialHead	{ background-color: #00739a; color: #fff; font-weight: 600;}

#ClinicalResearch .TrialHead td {border-right: 1px solid #fff; text-align: center;}

#ClinicalResearch .TrialHead td:nth-child(4) {border-right: 1px solid #4d4d4d;}

#ClinicalResearch table sup {
    bottom: .2em;
}
	
	#ClinicalResearch table a { word-break:break-all;}
}

@media (max-width: 410px)
{
	#home-fullwidth { height: 400px;}
	
		.home_row {width:100%;     height: 400px;}
	
		#Home-CallOut {
    background-color: 
    #00739a;
    height: 400px;
    padding-top: 55px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
	margin: auto !important;
display: block;
    width: 100%;
}
	#Professionals-Links h2 {
    font-size: 36px;
    color: #3e3e40;
    text-align: center;
    padding-bottom: 30px; line-height: 45px;}
	
	#Professionals-Links a {
    display: block;
    width: 96%;
    padding: 20px 10px;
        padding-top: 20px;
    padding-top: 24px;
    margin: auto;
        margin-top: auto;
    margin-top: 30px;
    text-decoration: none;
    font-family: "ingra", sans-serif;
    text-align: center;
    font-weight: 400;
    font-size: 25px; line-height: 38px;}
	
	#Professionals-Copy h2 {font-size: 36px; color: #3e3e40; text-align: center; padding-bottom:  30px; line-height: 45px;}
	

#Heading h1 {font-size: 36px; color: #3e3e40; text-align: center; padding:0px; margin: 0px;padding-top:10px; padding-left:0px; line-height: 46px;}

	
	.black-copy-faq h1 {
    font-size:36px;
    color: #3e3e40;
    text-align: center;
    padding-bottom: 30px;line-height: 45px;}
	
	.black-copy h2 {
     font-size:36px;
    color: #3e3e40;
    text-align: center;
    padding-bottom: 30px;line-height: 45px;}

	
	
	
	.gold-text h2 {
    font-size: 36px;
    color: #ceae6e;
    text-align: center;
    padding-bottom: 30px;line-height: 45px;}
	
	.gold-text-2 h2 {
    font-size: 36px;
    color: #ceae6e;
    text-align: center;
    padding-bottom: 10px;
    line-height: 45px;}
	
	.gold-text-2 p {
    font-size: 30px;
    color: #ceae6e;
    text-align: center;
    line-height: 45px;
    font-weight: 400;
    max-width: 600px;
    margin: auto;}

	.black-copy h1 {
    font-size: 36px;
    color: #3e3e40;
    text-align: center;
    padding-bottom: 30px;
		  line-height: 45px;}
	
	
	#Professionals-Copy a {
    display: block;
    width: 240px;
    padding: 7px 7px;
    margin: auto;
        margin-top: auto;
    margin-top: 30px;
    text-decoration: none;
    font-family: "ingra", sans-serif;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    -webkit-border-top-left-radius: 23px;
    -webkit-border-bottom-right-radius: 23px;
    -moz-border-radius-topleft: 23px;
    -moz-border-radius-bottomright: 23px;
    border-top-left-radius: 23px;
    border-bottom-right-radius: 23px;}
	
	.entry-content table:not(.variations), body.et-pb-preview #main-content .container table {
    border: 0px solid #eee;
    margin: 0 0 15px;
    text-align: left;
    width: 100%;
    font-size: 14px;}

	#Head-HCP {height: 200px; width: 100%;}
	#Head-Invest {height: 200px; width: 100%;}
		#Head-Product  {height: 200px; width: 100%;}
#Head-Clinical  {height: 200px; width: 100%;}
#Head-Education  {height: 200px; width: 100%;}
}


@media (max-width: 396px)
{
	#home-fullwidth { height: 400px;}
	
		.home_row {width:100%;     height: 400px;}
	
		#Home-CallOut {
    background-color: 
    #00739a;
    height: 400px;
    padding-top: 35px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
	margin: auto !important;
display: block;
    width: 100%;
}

	.gold-text-home h2 {font-size: 26px; color: #ceae6e; text-align: center; padding-bottom:  30px;}
	
		#ClinicalResearch table {border: 1px solid #4d4d4d;}

#ClinicalResearch td {font-size: 10px; line-height: 15px; border: 1px solid #4d4d4d; padding: 1px; vertical-align: top;}
	
.TrialHead	{ background-color: #00739a; color: #fff; font-weight: 600;}

#ClinicalResearch .TrialHead td {border-right: 1px solid #fff; text-align: center;}

#ClinicalResearch .TrialHead td:nth-child(4) {border-right: 1px solid #4d4d4d;}

#ClinicalResearch table sup {
    bottom: .2em;
}
	
	#ClinicalResearch table a { word-break:break-all;}
	
}

@media (max-width: 350px)
{
	#home-fullwidth { height: 400px;}
	
		.home_row {width:100%;     height: 400px;}
	
		#Home-CallOut {
    background-color: 
    #00739a;
    height: 400px;
    padding-top: 50px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
	margin: auto !important;
display: block;
    width: 100%;
}

	.black-copy-fworks h1 {
    font-size: 34px;
    color: #3e3e40;
    text-align: center;
    padding-bottom: 0px;
    line-height: 45px;
}
	.gold-text-home h2 {font-size: 24px; color: #ceae6e; text-align: center; padding-bottom:  30px; line-height: 37px;}
	
}

@media (max-width: 338px)
{
	#Regulatory-Framework-head-Mobile {
    height: 30px;
    display: block;
    background-image: none;
    background-repeat: no-repeat;
    background-position: bottom center;
    margin-bottom: 31px;
}
	
	#ClinicalResearch table {border: 1px solid #4d4d4d;}

#ClinicalResearch td {font-size: 9px; line-height: 13px; border: 1px solid #4d4d4d; padding: 1px; vertical-align: top;}
	
.TrialHead	{ background-color: #00739a; color: #fff; font-weight: 600;}

#ClinicalResearch .TrialHead td {border-right: 1px solid #fff; text-align: center;}

#ClinicalResearch .TrialHead td:nth-child(4) {border-right: 1px solid #4d4d4d;}

#ClinicalResearch table sup {
    bottom: .2em;
}
	
	#ClinicalResearch table a { word-break:break-all;}
			
	
}


@media (max-width: 320px)
{
	#home-fullwidth { height: 440px;}
	
		.home_row {width:100%;     height: 440px;}
	
		#Home-CallOut {
    background-color: 
    #00739a;
    height: 440px;
    padding-top: 35px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
	margin: auto !important;
display: block;
    width: 100%;
}

	.gold-text-home h2 {font-size: 24px; color: #ceae6e; text-align: center; padding-bottom:  30px; line-height: 37px;}
	
}


